Introduction

The program is easy to use. Initially the player is placed in the South seat, but this can be changed by accessing the Game menu or by clicking directly on the designation of the seat of his/her choice.

The first stage is the deal of the cards. By default, on first running the program or at the end of each game, a random deal is presented to the player. Dealer and vulnerability are also randomly selected. It is also possible to recall a deal by means of its number, or from a file previously stored by the user. Alternatively a deal can be entered manually, or the user may assign specific cards or apply parameters in terms of high card points or bidding sequences.

When bidding is complete, click on Continue to proceed with the play of the cards.

If the Stop button is depressed, the program will pause at the end of each trick. Click on Continue or hit the Enter key to proceed. The right mouse button is equivalent to the Enter key.

Navigation buttons at the top of the screen function as follows:

F : Forward to last entry (only active if the user has reversed)

A : Advance one trick

+ : Advance one player

- : Go back one player

R : Go back one trick

D : Return to beginning of play or beginning of auction

The program can be run without using the mouse. It is often more practical to use the keyboard for bidding or play, using the arrow and Enter keys. The functions of the various buttons can also be implemented by pressing the keys corresponding to the underlined characters.

Throughout this document the complete play of 13 tricks is referred to as a game, even though the value of the score may be insufficient to attract a game bonus.


Bidding

When it is the turn of the player whose seat the player has chosen to occupy, the indication "manual" will appear in blue to the right of the name and a grid displaying the possible bids will appear. Click on the desired bid.

In order to pass, simply click on Continue - 'no bid' is selected by default.

Bids may also be selected by means of the arrow keys or entered via the keyboard using the following suit codes:

nT : Clubs ;

nK: Diamonds ;

nC : Hearts ;

nP : Spades ;

nA : No trumps ;

with n = 1 to 7

X for double, XX for redouble

A table to the left of the bidding grid will display the program's parameters for the bid under the mouse pointer, in terms of distribution and high-card points. Not all possible bids are defined in the program, only the more common ones.

It is impossible to make an illegal bid.

Some bids made by the program are alerted by means of an exclamation mark (!).

At all times, it is possible to call up the Info, view the other hands by means of the Vision button, step backwards (buttons R and -) or start over (button D). The program can also be asked to take over by means of the Wbr5 button. A result without simulation can be obtained by pointing on the '?'. The program will suggest a bid which can be accepted by clicking on it or with the Enter key.


Card play

Playing the Hand

Dummy can be recognised by its grey background while the seat the player has chosen has a white one. If, after the bidding, the chosen hand becomes dummy, the player will be transferred to the position of declarer.

When it is the turn of the player whose seat the user has chosen to occupy, the indication "manual" will appear in blue to the right of the name. Click on the selected card.

With the aplhanumerical display, the required card can also be selected by means of the arrow keys, either with the Enter key or a click on Continue.

It is only possible to play a card in accordance with the laws of bridge.

At all times, it is possible to change the level, call up the Info, view the other hands by means of the Vision button, step backwards (button R) or start over (button D). One can also advance directly to the next turn with button Wbr5, in which case the program will play on the user's behalf.

If towards the end of the game, the program has determined that there is only one line of play available, it will suggest claiming the rest of the tricks.This option can be rejected, in which case the play will continue normally until completion. The option can also be invoked by clicking on button Wbr5 or selecting claim from the Actions menu.


File menu

The File Menu

Open

Loads a game previously saved to file by the program. These files have the extension '.pbn' in compliance with the international standard. It is also possible to load files with the private extension '.bri'.

A file named 'precedent.pbn' contains the last deal and is automatically saved by the program at the start of card playing. This can then be retrieved in the event of an inadvertent exit.

If the back-up option is checked in the Options menu all the games are stored in a file Wbr5log.pbn when the program runs stand-alone or Wbr5[Seat]log.pbn if networked.

Save

Saves the current deal together with any bids, cards played and relevant notes which may exist. The extension of the file is '.bri' or '.pbn'. Unlike the files of type bri, the pbn files can contain several games.

Printable file

Generates a printable file (by default Wbr5_sort.txt). This file, which contains the deal together with any bids, cards played and relevant notes which may exist, is in plain text. It can be imported into a document or e-mail, or printed directly.These printable files can contain several deals.

All these facilities can be accessed directly from the toolbar as well as via the menu.


Deals menu

The Deal Menu

Random deal

Creates a deal at random. It is possible to impose criteria relating to points and distribution by means of the Options menu (Deals).

Previous deal

Restores the previous deal which is saved at the commencement of the play of the cards. Only available during bidding.

Numbered deal

An eight digit deal number must be entered which will generate a deal. This feature can be used to re-create a particular deal without having to save it.

Enter a deal

The deal is entered manually by means of the configuration window. This window can also be used to generate deals with parameters in respect of high card points and distribution, to fix the location of certain cards or to pre-determine a sequence of bids.

Modify a deal

Enables changes to be made to the current deal by means of the configuration window. Not available during bidding.

Unknown hands

Allows play with only one hand defined. Under these conditions the bids and cards played by the other players must be entered as they arise, including dummy's complete hand after the opening lead.


Game menu

The Game Menu

This menu enables one at any time to change one's seat. This operation can also be performed by clicking directly on the player designation and the result can be seen on the lower left hand corner. However, the player can never be dummy. If, after the bidding, the selected seat turns out to be the dummy, the player's seat will automatically be changed to that of the declarer. It is also possible to play as a pair (North-South or East-West), the user controlling in this case both the pair's hands. This facilitates practice, as the hand of each player is only visible when it is his/her turn to play.

One can also select the automatic option (the computer will play against itself) or manual, in which case the program will wait for an input from each hand in turn. Clicking on the Wbr5 icon will cause the computer to play a card of its choice on the user's behalf. This also permits claiming the remaining tricks at the end of the game.

This menu is always accessible. The player's seat can be changed part way through the game.

A Tournament (Tournois) option is also available at the bottom of the menu. If this option is checked then a duplicate game will also be played in the 'closed room'.


Actions menu

The Actions Menu

Claim

Allows the rest of the tricks to be claimed during the play of the hand. To claim for a part score it is possible, if this option is selected, to let the program play in the user's place by clicking on the Wbr5 icon.

Calculate par

Calculates the optimal number of tricks according to the suit of the contract and declarer as well as the theoretical par result for the deal. This calculation can be a lengthy process for some deals. It is only accessible during the bidding.

Connection

Connects to a file server in accordance with the protocol of Blue Chip Bridge. The identity of the server can be entered as the computer name or the IP address. If the server is on the same computer the identity is 'Localhost'. If the Auto option is checked, the programme plays automatically, otherwise the client will play in front of the server. If the back-up option is invoked the games are automatically saved in a file Wbr5[seat]log.pbn.


Options menu

The Options Menu

Deals

Allows one to override the random distribution by assigning a minimum number of high-card points to a selected player. One can also specify a 'goulash' type of distribution.

Game

Under this item are found general options and specific options relating to the play of the cards. The general options are as follows:

Stop: Determines whether the program stops on the completion of each trick - click on Continue or hit the Enter key to proceed if this option is checked.

Info: Enables one to obtain the information that an experienced player could logically deduce from the bidding as well as from the cards already played.

Repeatable games: If the program is not peeking, it will always play the same card under the same conditions if this option is checked. It will also bid in the same way.

Vision: Displays the hands normally hidden. This option does not apply to manual or automatic play where all hands are always visible.

Level :Sets the level of play of the program (1 to 5) during the play of the cards and also during the bidding if there is simulation

Delay: Slows down the program during the bidding and completion of play.

The remaining options relate only to the play of the cards:

Peeking: Determines whether the program examines the concealed hands during the play of the cards. (The program never peeks during the bidding).

Signals: If this option is checked, the program will interpret the cards played according to certain rules, which should then be strictly observed. This section include the lead of the fourth highest card at no trumps and the Vinje system which are optional and not related to he first option (Signals).

Auto play singletons: Automatically play only remaining card in suit led.

There are also two spin buttons which affect the play of the cards:

Mode: Sets a level of competitivesness of the play of the cards up to which there is no peeking (0:Imp; 1:MP).

Maximum time : Sets a maximum delay in seconds, after which no further analysis takes place.

Many of these options are accessible directly from the bottom toolbar of the program, as well as from the menu.

Bids : Conventions used, minimum openings and point counts for 1 NT can be defined for each pair.

Colours : The colours for clubs and diamonds can be changed.

Default : Resets all options to the program default values.

Back-up : If this option is checked the program saves each game on its conclusion in a file Wbr5log.pbn. If the program is networked the file is named NordWbr5log.prn, EstWbr5log.prn, etc according to the seat occupied by the player. These files are never deleted by the program and the games are recorded therein in sequence.

Verification : Checking this option enables the user to review the play of the cards ( see Navigation during a game)and obtain the trick number for each card. It is useful to track down error in card playing. played.

English : If checked, the Program is in English otherwise in French.


Preferences menu

The Preferences Menu

Load

Loads a set of options settings previously saved to a file. These files have the extension '.pref'.

Save as

Saves the various options settings in a file.

Save

Saves the various options settings for recovery next time the program is run. This can also be done on exit from the program; if any settings have been changed the user will then be asked whether the revised settings are to be stored.

Swap

Exchanges the bidding and signalling specifications for North-South with those of East-West, and vice-versa.


Level

This setting enables the user to determine the depth of analysis of the program during the play of the cards and the bidding if there is simulation, and so to influence the quality of play and the response times. The following indications correspond to a 1.5 GHz Pentium:

1,2: The program responds immediately, but the level of card play is weak.

3. The response times are very short.

4: The response times are shorter than when playing a game manually.

5: Equivalent to normal manual play.

The response times are nonetheless very variable according to the hand and the trick. In particular, during the last 5 or 6 tricks, the response time is practically immediate regardless of the level setting. When the duplicate game is in operation, the play of the cards is slower.

It is recommended that simulation during bidding not be used for levels lower than 4.

Slams are played much more rapidly than contracts of 1 NT.

Each increase in level approximately doubles the response time.

The response time can be limited by setting a maximum time via the Options menu. Alternatively the analysis can be foreshortened by clicking on the red Abort button which will be displayed after about 15 seconds


Info

During the bidding, the program can display the information which can be inferred from the bids in relation to high-card and distribution points, as well as the distributions and bidding conventions in effect.

During the play, it examines the distributions as well as the high-card points and effects of the cards already played.It also shows the possible lengths of the suits in the hidden hands, including interpreting the signals of the defence on the first seven tricks. It shows the cards which it has been able to locate by means of comparison with its own playing technique.This includes the lead of the top of a sequence, winning with the lowest of touching cards, and following with (except high-low) or discarding the smallest card. One can also obtain an indication of the shape of the hand as determined by the Vinje system if this is in effect.

If the Signals option from the Options menu is unchecked, only cards played by the program will be taken into account for signals interpretation.

The play of the cards to the previous tricks is also displayed, the cards winning each trick being encircled.

If peeking is enabled, the number of tricks the program estimates the declarer will make is displayed top right.


The cards play

The Play of the Cards

In defence the program uses high-low signals during the first 7 tricks.

In contrast with the bidding, some parameters permit modification of the quality of play and waiting times. They are the level, the setting which determines whether or not the program will peek, and, in the absence of peeking, the mode.

The method used for analysis is analogous to that used in games of chess. If peeking is not implemented, the program uses monte-carlo search, respecting the distributions inferred from the bidding, defensive signals and cards already located.The program examines the unfolding of the game taking into account the cards which can be played and the possible responses from the opponents. The level selected determines the depth of evaluation in terms of a number of tricks. A routine then estimates the number of tricks belonging to each pair from the remaining cards.

Thus, if there is no peeking, level 1 corresponds to a depth of evaluation of 5 tricks, level 2 to 6 tricks, etc. With peeking the depth of evaluation is increased by 1 trick. This results in similar waiting times for a specific level whether peeking takes place or not.

A new algorithm has been developed for the end game. It simulates actual games as distinct from the method used at the beginning of the game which plays the deals as double dummy. The advantage is that it does not play as if the opponents can see each others' cards. Waiting times are longer when the new algorithm comes into play. At level 5, this occurs at trick 3 for a slam, trick 4 for a contract higher than 3NT and trick 5 for a part-score.


To Peek or not to Peek

The user can choose whether or not the program knows the cards in the hidden hands, by means of the Peek (Triche) button or a setting in the Options menu. This only affects the play of the cards - the program never peeks during the bidding.

If peeking is not enabled, a gauge indicates the progress of analysis by the program during the play of the cards. It is possible to limit the time for analysis by the program (Options menu) or to terminate it by clicking on the red Abort button. In this case one can fall back on the Mode setting. When this is 1, the program does not take into account the final contract. If the setting is 0, the program merely aims to achieve the contract when the computer is declarer, or to set it in defence. Thus the program can be configured to suit duplicate pairs (setting 1) or teams of four (setting 0). If the program peeks, in order to produce an identical game, the program will always play the same cards. This is not the case when peeking is not selected, even if the settings are identical (level, competitiveness, bidding), unless the Repeatable Game option is selected.


Creating or Modifying a Deal

This window is accessible from the Deals menu or by means of a toolbar icon. It allows one to alter an existing deal, rotate the hands, and change the dealer and vulnerability.

Cards are selected with the mouse, or with the arrow keys followed by Enter or clicking on Add. Once a card has been selected it is removed from those available to the other hands. If the arrow keys are being used the player can be selected by using the Tab key or the mouse.

It is only necessary to enter 3 hands - the program will supply the fourth. To correct an error, select the unwanted card and either click on Remove or hit the Delete key. In the case of correction or amendment, it may be necessary to first remove one or more cards from a hand before adding others, as the program will not allow a player to hold more than 13.

To change the dealer, click on the desired selection. To change vulnerability, toggle the selection by clicking thereon.

It is also possible to impose distributions or high-card point counts on each player. The values are changed by selection followed by the use of the '+' or '-' keys.

It is not necessary to set up the entire hands of 3 players. Regardless of the number of cards already assigned, clicking on the OK button will cause the program to distribute the remaining cards at random, but taking into account any distribution and high-card points parameters which may have been set. This is useful where, for example, one wishes to enter a published deal where only declarer's and dummy's hands are supplied.

Once parameters have been set up by means of this window, it is not necessary to return here to obtain another deal which complies with them. An arrowhead will appear on the toolbar - click on this to generate further complying deals.

It is also possible to specify a sequence of bidding and generate deals matching this sequence. The '*' character can be used to represent any bid other than pass, double or redouble.

By clicking on the diskette icon on the toolbar, a pbn format file will be created containing a set of deals conforming to the set parameters.


Default Values

When the program is run for the first time, or when the user selects Default from the Options menu, the program sets certain default values.

These relate to the colours, the level (4), the mode (0), repeatable games (not active), signalling (defence only), the criteria for deals (cleared), stopping after each trick (not active), the delay (short), automatic play of singletons (active), and the maximum time for analysis (20 seconds). Info and peeking are disabled.

All bidding conventions are activated with the exception of inverted minors, namyats and Gerber.

All the values can be redefined by the user by means of the Options menu. They can be stored by the program and recalled next time it is run.


Nubered deal

Numbered Deals

The program's random deal generator is seeded by an eight digit number normally supplied by the program. This number is displayed on the main window's title bar. Each deal therefore corresponds to a unique number.

By noting this number, and then selecting Numbered Deal from the Deals menu, or clicking on the # icon, one can recover a deal previously generated by the program.


Duplicate

Clicking on the Duplicate button causes the program to play the hand 'in the closed room'. This enables the user to compare his/her results with those achieved by the program under the same conditions.

This process is carried out in the background, and the user cannot interrupt it until completed. If launched during the play of the cards, it uses the same bidding (therefore plays the same contract). If not it will bid automatically.

The same options (level, mode, etc) apply in both rooms. It is not possible to run more than one parallel game at a time, as the Duplicate button becomes disabled. It will be re-enabled at the end of the game, and must be re-selected if desired.It is also necessary to wait for completion of play in the closed room before requesting a new deal. It is preferable that the Repeatable Game option be activated, otherwise the program could play differently in each room under the same conditions.

When both games have been completed, a table is displayed comparing the results in both rooms and showing match points for the team sitting North-South in the open room. A cumulative score is carried forward for each round.

The Tournament option on the Game menu enables duplicate play to be automatically launched on every deal.


Defenders' Signals

During the first seven tricks, the program follows strictly the rules for showing an odd or even number of cards. To avoid certain ambiguities, it will not always play the second highest card from an even number, but any available card lower than a 8 (in the case of J 7 6 4, it will play the 7 on the first round). This is equally true for the trump suit provided the Vinje sysytem is not in effect, and for the first trick at no trumps if the lead of the fourth highest is not specified. If a card higher than a 9 has previously been played, the program applies the odd-even rule to the balance of the cards at its disposal.

The Vinje method consists of distinguishing between odd and even hands by means of a discard in the trump suit. An odd hand is one containing 3 odd suits (5332, 4333 etc) and is signalled by playing the smallest card. Conversely, an even hand contains 3 even suits (4432, 5422 etc) and is signalled by playing a higher card.

Other conventions are applied which provide an inference to the player. The program, for defenders, will lead the top of a sequence, win with the lowest of touching cards, and always follow with (except high-low) or discard the smallest card.

These conventions do not apply if peeking is enabled. On the other hand if peeking is disabled, it never underleads the Ace of trumps, and the lead of a King or Queen guarantees the next highest honour unless the leader's partner has bid the suit.

If the Signals option has been checked on the Options menu, then cards played by the user will be interpreted by the program in the same way. It is then important to observe the rules strictly. However the lead of the fourth highest is always interpreted as such.


Navigation During a Game

It is always possible to go back during a game. Use the minus (-) key to cancel the previous card played, R to revert to the previous trick or D to return to the beginning of the game. The same results can be obtained by clicking on the matching icons on the toolbar.

After having gone back, further icons which are now enabled permit moving forward card-by-card or trick-by-trick, this can also be achieved by means of the A and plus (+) keys. One can thus navigate freely within a game from the beginning to the last trick played, the F icon bringing one directly back to the last trick.

This allows also to review a just played game or a played game loaded from a file.

If one clicks on Continue or hits the Enter key, the forward-moving icons are disabled. This is especially critical if one is navigating though a deal loaded from a file. If a card is then played by the user or the program, the remainder of the deal becomes inaccessible, and the file must be re-loaded to access it. To facilitate this an icon is provided on the toolbar to save without having to access the File menu.


Files and Notes

The files, which are either printable (extension .txt), bridge notation (.pbn) or specific (.bri), enable one to save a partial or complete game. The point up to which a game will be saved can be established by clicking on the F icon. If this icon is not accessible the game will be saved up to the trick or bid in progress. Notes can be added to the files for reference or printing, except in the case of pbn files.

The notes are only accessible if one navigates backwards during the game. The easiest way to add notes is to revert to the beginning of the bidding or play, enter the note and then, if the game is incomplete, click on the F icon to return to the point which had been reached.

If Back-up has been checked on the Options menu, the game will be saved automatically on completion in the file Wbr5log.pbn. If the program is networked the file is named NordWbr5log.prn, EstWbr5log.prn, etc according to the seat occupied by the player. These files are never deleted by the program, the details of each new game are simply appended to the existing file.

user's preferences can be also saved in PREF files and loaded back.


conventions optionnelles

Bidding Options

Predifined system may be selected. They applied both side (North-South and East-West). But you can also define your own set of conventions.

These bidding predifined systems are:

Wbridge5: The bidding system used by the program in competition

Sef: The french standard

SAYC: The american standard


Le Deux Faible

Cette option permet d’utiliser le système d’enchères actuellement le plus employé en compétition. Une ouverture de 2C, 2P ou 2K (dans le cas ou l’option 2 K fort n’est pas choisie) ne constitue plus une ouverture forte. Ces enchères sont des barrages dont la signification est analogue à l’intervention avec saut ( 6 cartes et moins de 10H). La force minimum varie avec la vulnérabilité.

Cette option modifie également l’ensemble des enchères fortes, l’ouverture à 2SA s’effectuant avec 1 point H de moins que classiquement :

2SA : 20-21H

2T : au minimum 22H,23DH

Si l’option 2 Faible est choisie, on peut également utiliser l’ouverture de 2 K fort, qui constitue un appel aux As, et se fait avec au minimum 24DH.

Dans le cas ou le partenaire est fitté et intéressé par la manche ou le chelem il répond par 2SA. L’ouvreur minimum répète sa couleur. S’il est maximum il répond par un splinter au niveau de 4 avec une chicane ou montre une force annexe (As Roi ou DV) au niveau de 3 ou annonce 3SA.


Ouverture de barrage

Ouvertures de barrage

Condition générale: moins de 10H (sauf dans le cas de l’annonce directe de la manche). Les forces minima qui suivent peuvent varier en fonction de la vulnérabilité.

Ouvertures au niveau de 4:

Au minimum 11DH et 7 cartes dans la couleur.

Ouvertures au niveau de 3:

Au minimum 10DH et 7 cartes dans la couleur. Dans les conditions de vulnérabilité les plus favorables, ce barrage peut se faire avec six cartes lorsque le partenaire a passé d’entrée.

Ouvertures au niveau de 2 :

Dans le cas ou l’option 2 Faible est choisie, ces ouvertures constituent des barrages avec au minimum 9DH et 6 cartes dans la couleur et pas de majeure quatrième annexe. En troisième position et non vulnérable, cette ouverture peut être faite avec 5 cartes.

L’ouverture de 2 trèfles reste forte ainsi que celle de 2 carreaux lorsque l’option est choisie (sinon l’ouverture de 2 carreaux est faible).


DEVELOPPEMENT DES ENCHERES

POINTS NECESSAIRES POUR JOUER UNE MANCHE:

-30 DH dans une mineure;

-27 DH dans une majeure;

-24H à Sans atout;

POINTS NECESSAIRES POUR JOUER UN CHELEM:

-33 DH dans une couleur;

-33 H à Sans atout;

BLACKWOOD(appel aux as)

-Réponse: 5T:pas d'as

5K:un as

5C:deux as

5P:trois as

6SA:quatre as

CONTROLES (pour jouer un chelem)

Ils ne se font qu ‘en cas de fit explicite à partir de 3P en cas de fit à cœur

(par exemple 1K Passe 1C passe ; 3C passe 3P !) sinon à partir de 4T.


DIFFÉRENCES AVEC LE SYSTÈME STANDARD FRANÇAIS

Le système d’enchère qu’utilise le programme, bien que respectant les principes de la majeure cinquième, présente quelques simplifications par rapport au système standard français.

Avec l'option Sef activée:

Le cue bid du répondant s'il n'a pas passer d'entrée, indique une main forte (>16dh) et n'est pas nécessairement fittée.

L’enchère de 4SA constitue toujours un Blackwood, sauf dans les cas suivants :

Intervention à 4SA qui montre un bicolore 5-5 minimum constitué des deux couleurs les moins chères non citées par l’adversaire.

Soutien direct à une ouverture à 1SA ou 2SA.

Pas de quatrième couleur forcing sauf 2T et 2K.

Pas de troisieme couleur forcing.

Apres une ouverture de 1T non soutenue ou répétée, l’enchère de 2T du camp opposant est toujours naturelle sauf en réveil dans la séquence 1T - - 2T où elle indique un bicolore majeur 55.

Sans l'option Sef, on trouvera ci-dessous les différences supplémentaires:

A partir de 17DH, le répondant fait systématiquement un changement de couleur avec saut (même lorsque le fit n’est pas trouvé) sauf si on utilise la convention Bergen. Dans ce cas les réponses de 2T et 2K sont illimitées. Sinon, une réponse sans saut au niveau de 2, indique 12-16 DH. Une réponse sans saut au niveau de 1 est limitée à 16DH.

L’ouverture de 1SA peut se faire avec une majeure cinquième si la distribution est 5332 (sauf si l'option est décochée).

2SA en réveil a la même signification qu’en intervention (bicolore).

Le cuebid de la couleur du répondant n'est pas naturelle. Il montre un bicolore 55 constitué des deux couleurs non citées.

Dans la séquence 1m - 1M - ; 3SA; la seconde enchère de l'ouvreur (3SA) montre un jeu reparti de 18-19H avec 6 cartes dans la mineure d'ouverture.


Evaluation des mains

Les conventions habituelles sont utilisées pour le compte des points.

Points d'honneur(H):

As....4 points;

Roi...3 points;

Dame..2 points;

Valet..1 point;

Points de distribution(D):

doubleton .....1 point;

singleton......2 points;

chicane........3 points;

1 point supplémentaire par carte pour les longueurs de plus de cinq cartes.

Le nombre des points H et D est indiqué ainsi que le nombre de levées de tête .

En interne le programme modifie légèrement ces valeurs en tenant compte des honneurs secs, des séquences etc.…Lorsque le fit est agréé, il compte en points de soutien.

En cliquant sur la touche +, on peut connaître le nombre de perdantes ainsi que l’évaluation de la main par la méthode de Kaplan et Rubens.


Introduction

Généralités

Le systeme utilisée est la majeure cinquième dont les principes essentiels ont été conservés. Sont notamment pris en compte les conventions les plus usuelles: 2T fort; 2t Stayman; Inversée; 4SA Blackwood; Cue bid.Les différences essentielles avec le système standard français sont indiquées dans le dernier chapitre.

La signification des enchères faites par le programme, peut être précisée en utilisant l’Info. Pour connaître la signification d’une enchère que l’on veut faire, il suffit de sélectionner celle-ci à l’aide du clavier ou en positionnant la souris dessus. L’interprétation qu’en fera le programme, figure sur le tableau à gauche de la boîte d ‘enchère. Cette interprétation est modifiable en utilisant les touches P et M qui respectivement incrémentent et décrémentent la valeur qui a le focus. Il suffit alors de valider l’enchère choisie en cliquant sur Continue . Cette interprétation tient également compte des enchères précédentes.

La simulation est une option importante influant sur le déroulement des enchères . Deux types de simulation peuvent être effectuées.

La simulation des distributions: Elle consiste à générer des mains conformes à l’évaluation grossière que l’on trouve dans l’info , et à ne conserver que celles avec lesquelles le programme aurait fait les mêmes enchères. Des main obtenues on obtient une distribution plus précises.

La simulation des mains : A partir des mains obtenues par la simulation des distributions, le programme simule le jeu de la carte à cartes ouvertes afin de jouer l’enchère qui donne le meilleur résultat. Ceci n’est pas systématique et n’intervient en général que pour l’enchère finale. Elle ne peut intervenir que si la simulation des distributions a été faite. En conséquence le simulation des mains ne peut être sélectionnée que si la simulation des distributions l’est également. La simulation des mains ne donne de bons résultats que pour les niveaux 4 et 5.


INTERVENTIONS

Cue bid avec plus de 20DH si on a désactivé l’option Michael’s Cue Bid , sinon contre.

Annonce de 1SA avec un jeu qui aurait permis cette ouverture, une force de 16-18H et un contrôle dans la couleur d'ouverture. Le déroulement des enchères sera ensuite le même que si le joueur avait ouvert à SA (en particulier en ce qui concerne les conventions Stayman et Texas).

Les interventions avec saut, au niveau de 3 et 4 au premier tour, ont la même signification que les ouvertures de barrage.

Une intervention au niveau de 2 promet au minimum 5 cartes et de 12 à 17DH sans saut et 6 cartes et moins de 10H avec saut.

Une intervention au niveau de 1 promet au minimum 5 cartes et de 10 à 17DH.

Le contre d'appel ne se fait qu'au premier tour et avec un minimum de 13H au niveau de 1 et 16H ou 18DH à un niveau supérieur, tout autre contre étant punitif (sauf Contre spoutnik et Contre de soutien). En réveil, le contre d’appel et l’intervention à 1SA peuvent se faire avec trois points de moins.

Le contre d'une ouverture forte (2T,2K,2SA) montre un bicolore majeur 55. Si l'option Sef ou Sayc est activée les contres de 2T ou 2K fort montrent 5 cartes dans la couleur.

L’intervention à 2SA , le Michael’s Cue Bid et le 2T Landy sont optionnels .


REPONSE à une Ouverture de 1SA

MICHAEL

Précisés: Ils sont utilisés comme dans le système français. Sur une ouverture mineure, l’intervention de 2K montre un bicolore majeur 55 et la valeur d’une ouverture. Sur une ouverture majeure, le Cue Bid montre un bicolore 55, constitué des trèfles et de la majeure non nommée, et la valeur d’une ouverture.L’intervention de 3T sur une ouverture majeure montre un bicolore majeur 55, constitué des Carreaux et de la majeure non nommée. Le répondant doit obligatoirement annoncer la meilleure des deux couleurs. Cette option supprime le Cue bid fort (plus de 20DH).

Non précisés: Seuls les cue-bids d'une ouverture naturelle montrent un bicolore. Le cue-bid d'une ouverture d' 1T/1K (1T 2T ou 1K 2K) montre un bicolore 55 majeur. Le cue-bid d'une ouverture d' 1P/1C (1P 2P ou 1C 2C) montre un bicolore 55 constitué de la majeure non nommée et d'une mineure. Le partenaire peut, en répondant 2SA, demander la couleur de cette mineure. Cette option supprime le Cue bid fort (plus de 20DH).

LEAPING: L'intervention à 4m sur les ouvertures faibles de 2M ou 3M montre un bicolore fort (>15 DH) constitué de la mineure nommée et de la majeure non nommée. Par exemple, l'intervention à 4T sur une ouverture faible de 2P montre un bicolore fort constitué de 5 cartes à trèfle et 5 cartes à coeur. Ce type d'intervention se fait également en troisiéme position apres 1M - 2M, 1M - 3M, 2M - 3M.


Ouverture au Niveau de 1 ou 2

Condition:

-13H ou plus de 9H et plus de 13 DH (12H,13DH dans le cas ou cette option est choisie). 5 cartes pour ouvrir dans une couleur majeure, et 4 cartes pour ouvrir de 1K.

Ouverture de 2T: plus de 23DH (*22DH) ; Dans le cas ou l’option 2 Carreaux fort est choisie, cette ouverture est limitée à 23DH.

Ouverture de 2SA:

21-22H (*20-21H), pas de majeure de plus de quatre cartes, pas de singleton et pas de couleur de plus de 5 cartes.

Ouverture de 1SA:

(de 16-18H à 12-14H ; la plage est optionnelle), pas de majeure de plus de quatre cartes , pas de singleton et pas de couleur de plus de 5 cartes. Avec un jeu régulier trop fort pour ouvrir à 1SA et trop faible pour ouvrir à 2SA , ouverture dans une mineure et saut à sans atout au tour suivant. Le programme fait également cette ouverture avec une majeure de 5 cartes et une distribution 5332 ainsi qu’exceptionnellement avec une mineure de 6 cartes et une distribution 6332.

Ouverture de 2K,2C,2P:

21-22DH, au moins 5 cartes dans la couleur d'ouverture et 2 points de distribution. Dans le cas où l’option 2 Faible est choisie cette ouverture constitue un barrage avec moins de 10H et 6 cartes dans la couleur.

Ouverture de 1C,1P:

14-20DH (*13-21DH dans le cas ou cette option est choisie) et plus de 4 cartes dans la couleur d'ouverture.

Ouverture de 1K:

13H ou 14-20DH (*13-21DH dans le cas ou cette option est choisie) et plus de 3 carreaux. Si l’option meilleure mineure est sélectionnée la main peut ne comporte que 3 carreaux dans le cas de distribution 4432.

Ouverture de 1T:

13H ou 14-22DH (*13-21DH dans le cas ou cette option est choisie) et pas de couleur annonçable (sauf trèfle).

* si 2 Faible


Généralités

Systèmes d'enchères prédefinies

Il n'est pas nécessaire de choisir ses conventions. Il est également possible de choisir un sytème d'enchères prédéfinies. Il en existe trois:

Sef: Le système français

SAYC: Le sytème américain

Wbridge5: Le système utilisé par Wbridge5 en compétition (système par défaut)

Ces systèmes peuvent être sélectionnés dans le menu Options Encheres. Quand on choisit de jouer avec un système prédéfini, les deux camps jouent ce système.


reponse à une ouverture de 1 à la couleur

Réponse à une ouverture de 1 à la couleur

Passe avec moins de 6DH (sauf FIT).

Dans le cas de FIT:

5-10DH: Soutien au niveau de 2.

11-12DH: Soutien au niveau de 3.

13-15DH: Soutien au niveau de 4.

plus de 15DH: Saut dans la meilleure autre couleur ou Cue-bid si les adversaires sont intervenus.

Contrairement au standard français le programme soutient directement en majeures avec trois cartes.

.

Si l'adversaire contre , surcontre si plus de 9H.

Avec moins de 12DH et moins de 11H:

Annonce d’une couleur d’au minimum quatre cartes au niveau de 1:1K,1C,1P sinon 1SA . La réponse de 1SA dénie la présence d’une majeure quatrième, sauf après l’ouverture de 1P ou le répondant peut posséder une longueur à coeur.

Avec 11-15H: Annonce de la meilleure couleur sans saut.

Avec moins de 2 points de distribution et pas de majeure de 4 cartes et un contrôle dans une couleur d'intervention:

-2SA avec 11-12H

-3SA avec 13-15H

Avec plus de 15H: Jump dans la meilleure couleur ou Cue-Bid si les adversaires sont intervenus.


REPONSE à une Ouverture de 1SA

Avec moins de 9DH et moins de 8H

-2K,2C,2P avec une couleur de 5 cartes minimum (Passe du partenaire au tour suivant) sinon passe.

-2T (Stayman) avec plus de 8DH et 4 cartes dans une des deux majeures.

-4K signale les deux majeures cinquièmes et laisse le choix à l’ouvreur.

-4P signale les deux mineures cinquièmes et laisse le choix à l’ouvreur.

Avec plus de 8DH et une majeure de 5 cartes 3C,3P (sans l'autre majeure sinon 2T) ; 4C,4P avec une majeure de 6 cartes.

Avec un jeu régulier (1 point D max.):

-2SA avec 8H.

-3SA avec 9-14H.

-4SA avec plus de 14H.

Le Texas mineur est en option.

Les niveaux en points sont relatifs au cas où l’ouverture de 1SA se fait avec 16-18H. Dans le cas où une autre option est choisie, il convient d’augmenter le niveau en point des réponses.


REPONSE à une Ouverture de 2K,2C,2P

Réponse à une Ouverture forte de 2K,2C,2P

Dans le cas de Fit :

-5-7DH: Soutien au niveau de 4.

-8-9 DH : Annonce de la manche

-plus de 9 DH : Soutien au niveau de 3 (forcing, possibilité de chelem).

PASSE avec moins de 5 DH.

Avec de 5 à 10DH :

-Annonce d'une couleur de 4 cartes au niveau de 2 ou annonce de 2SA.

Avec plus de 10DH :

-Annonce d'une couleur majeure ou d'une mineure avec plus de 1 point de distribution ou annonce de 3SA.

Dans le cas ou les options 2 Faible et 2 Carreaux fort sont choisies, l’ouverture de 2 Carreaux constitue un appel aux As. Dans ces conditions les réponses sont :

2C : pas d’As et moins de 8H

2P : un As

2SA : pas d’As et au moins 8H ou deux rois

3T, 3K, 3C, 3P : pas d’As et 6 cartes dans la couleur dont RD ou RV10.

3SA : 2As

4SA : 3As (rare)


REPONSE à une Ouverture de 2SA

Réponse à une Ouverture de 2SA

PASSE avec moins de 4 points H.

3K,3C,3P avec une couleur de plus de 4 cartes sinon 3SA avec moins de 11H ou 4SA avec plus de 11H.

3T Stayman avec au minimum une majeure de plus de quatre cartes.

-4K signale les deux majeures cinquièmes et laisse le choix à l’ouvreur.

-4P signale les deux mineures cinquièmes et laisse le choix à l’ouvreur.

Le Texas mineur est en option.

Dans le cas ou l’option 2 Faible est choisie, ces réponses demandent un point H supplémentaire car la main du partenaire peut ne comporter que 20H.


REPONSE à une Ouverture de 2T(Appel aux AS)

Réponse à une Ouverture de 2T (Appel aux AS)

Sans AS: 2K avec moins de 8H sinon 2SA

-2C avec l'As de Cœur

-2P avec l'As de Pique

-3T avec l'As de Trèfle

-3K avec l'As de Carreaux

-3SA avec Deux AS

-4SA avec Trois AS

Dans le cas ou l’option 2 Faible est choisie, l’ouverture de 2T ne constitue plus un appel aux As. Les enchères que le répondant doit faire sont alors :

-2K avec moins de 10H

-2C, 2P, avec au minimum 8H et 5 cartes dans la couleur.

-3T, 3K avec au minimum une belle couleur de 6 cartes et 10dh

-2SA avec au minimum 10H.


REPONSE AU CONTRE D'APPEL

Réponse au contre d'appel

Annonce à SA avec un contrôle dans les couleurs adverses et un jeu régulier (moins de 2 points de distribution).

1SA promet 8-9H.

2SA promet 10-11H.

3SA promet plus de 11H.

Annonce de la meilleure couleur

- sans saut avec moins de 11DH et plus de 8DH si les adversaires sont intervenus.

- avec saut avec plus de 11DH et 5 cartes.


Seconde annonce du joueur ayant ouvert de 1T,1K,1C,1P

Si la couleur d'ouverture comporte plus de 5 cartes, répéter la couleur d'ouverture avec saut si plus de 17 points.

Annonce d'une deuxième couleur d'au moins 4 cartes.

-Une inversée (annonce d'une deuxième couleur plus chère que la couleur d'ouverture) promet plus de 16DH.

-Une deuxième couleur moins chère annoncée avec saut promet plus de 18DH.

La réponse de 1SA ou de 2SA sur une ouverture de 1T,1K déniant une majeure quatrième, l’annonce d’une majeure par l’ouvreur se fait avec 5cartes. De la même façon, après une ouverture de 1C et une réponse de 1SA, l’annonce des piques garantit 5 cartes à piques.


Seconde annonce du joueur ayant ouvert de 2SA

-Sur une réponse au niveau de 3: 3SA si le fit n'est pas trouvé.

-Sur une réponse de 4SA:6SA si 22H. (21H si 2 Faible )

-Les réponses à 3T (Stayman) sont analogues à celles décrites pour le joueur ayant ouvert de 1SA.


Seconde annonce du joueur ayant ouvert de 2T

Annonce d'une couleur de plus de 4 cartes ou annonce à SA au niveau minimum.

Dans le cas où l’ouvreur de 2T annonce 2SA, les conventions applicables aux réponses à l’ouverture de 2SA sont en cours (3T stayman, Texas, Texas mineur si cette option est choisie)

Dans le cas où l’ouvreur de 2T annonce 2C ou 2P, le répondant se retrouve dans les mêmes conditions que pour une ouverture forte de 2C ou 2P.


Soutien Fitté

Splinter

Un saut au niveau de 4 du répondant montre une chicane dans la couleur annoncée et un soutien de 4 cartes dans la couleur d’ouverture. De même un double saut de l’ouvreur montre une chicane dans la couleur annoncée et un soutien de 4 cartes dans la couleur du répondant

2SA TRUSCOT

Suite à un contre de l’ouverture de un à la couleur, le soutien à saut au niveau de 3 est faible (10 points de soutien maxi) et comporte au minimum 4 cartes pour une majeure et 5 cartes pour une mineure. Le soutien constructif au niveau de 3 (11-12 points de soutien) est remplacé par l’enchère de 2SA qui perd sa signification naturelle.

2SA et 3SA fitté

Cette option doit etre cochée pour pouvoir utiliser le 2SA spécial ou le 2SA Jacoby. Dans le cas ou ces deux options ne sont pas cochée

Le soutien à 2SA signifie (11-12DH), 3 cartes dans la couleur d’ouverture et un jeu réparti.

Le soutien à 3SA signifie (12-15DH), 3 ou 4 cartes dans la couleur d’ouverture et un jeu réparti.

Se fait uniquement sur une ouverture majeure. Cette convention n’est pas utilisée après un passe d’entrée.

2SA spécial

Le soutien à 2SA signifie (12-15DH), 3 ou 4 cartes dans la couleur d’ouverture et un jeu réparti. Si l’ouvreur est intéressé par le chelem il fait un relais à 3T auquel le répondant annonce:

3K : 3 cartes dans la couleur d’ouverture, minimum

3C : 4 cartes dans la couleur d’ouverture, minimum

3P : 4 cartes dans la couleur d’ouverture, maximum

3SA : 3 cartes dans la couleur d’ouverture, maximum

La réponse de 3SA à une ouverture majeure signifie (16-19 DH), au moins 3 cartes dans la couleur d’ouverture et pas de couleur secondaire annonçable.

2SA Jacoby

Le soutien à 2SA signifie (12-15DH), 3 ou 4 cartes dans la couleur d’ouverture et un jeu réparti.

L'ouvreur minimum (<16DH) annonce directement la manche. Plus fort, il annoncera un singleton au niveau de 3, ou avec un jeu réparti 3SA (16-18DH) ou 3M(>18DH).

La réponse de 3SA à une ouverture majeure signifie (16-19 DH), au moins 3 cartes dans la couleur d’ouverture et pas de couleur secondaire annonçable.

1M - 4M faible.

Le saut à la manche dans la couleur d’ouverture est faible et se fait avec un minimum de 4 cartes et 10 points de soutien. La force maximum est de 10H.

BERGEN

La réponse de 3T sur une ouverture de 1M promet un soutien de 4 cartes dans l’ouverture et 9-10 points de soutien.

La réponse de 3K sur une ouverture de 1M promet un soutien de 4 cartes dans l’ouverture et 11-12 points de soutien.

Cette convention n’est pas utilisée après un passe d’entrée. Dans ce cas les sauts à 3T et 3K signifient une main fittée maximum après un passe avec 5T/5K.


Contre spoutnik

Celui-ci est appliqué et interprété par le programme de façon classique.

Après une ouverture de 1T ou 1K et une intervention à 1P, le contre du partenaire de l’ouvreur promet 4 cartes à coeur et au moins 7DH.

Il est également utilisé au niveau de 2.

Ainsi après une ouverture à 1K et une intervention à 2T, le contre du partenaire de l’ouvreur promet 4 cartes à coeur , 4 cartes à pique et au moins 9DH.

Après une ouverture à 1K et une intervention à 2P, le contre du partenaire de l’ouvreur promet 4 cartes à coeur et au moins 9DH.

Le programme joue également la collante.

Par exemple, après une ouverture de 1T ,le contre d’une intervention de 1K promet 4 cartes à cœur et le contre d’une intervention de 1C promet 4 cartes à pique. Dans ces conditions les réponses de 1C et 1P garantissent 5 cartes dans la couleur.

De la même façon le contre d’une intervention de 2K promet 4 cartes à cœur et le contre d’une intervention de 2C promet 4 cartes à pique.


REPONSE de l'ouvreur à 2T ou 3T(Stayman)

Réponse de l'ouvreur à 2T ou 3T(Stayman)

-2SA avec 4 coeurs et 4 piques.

-2C avec 4 coeurs et 2P avec 4 piques.

-2K sans majeure de 4 cartes.

-3T minimum avec 5 cœurs.

-3K minimum avec 5 piques.

-3C maximum avec 5 cœurs.

-3P maximum avec 5 piques .

les réponses à 3T ,après une ouverture de 2SA sont similaires.

-3SA avec 4 coeurs et 4 piques.

-3C avec 4 coeurs et 3P avec 4 piques.

-3K sans majeure de 4 cartes.